This is a Laravel 5 package that provides vocher management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/vocher`.

    "litecms/vocher": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Litecms\Vocher\Providers\VocherServiceProvider::class,

```

And also add it to alias

```php
'Vocher'  => Litecms\Vocher\Facades\Vocher::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Litecms\Vocher\Providers\VocherServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Litecms\Vocher\Providers\VocherServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Litecms\Vocher\Providers\VocherServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Litecms\Vocher\Providers\VocherServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Litecms\Vocher\Providers\VocherServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Litecms\Vocher\Providers\VocherServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


